CVE-2017-5021 log

Source
Severity Low
Remote Yes
Type Arbitrary code execution
Description
A use-after-free flaw was found in the Extensions component of the Chromium browser.
Group Package Affected Fixed Severity Status Ticket
AVG-156 chromium 55.0.2883.87-1 56.0.2924.76-1 Critical Fixed
Date Advisory Group Package Severity Description
27 Jan 2017 ASA-201701-33 AVG-156 chromium Critical multiple issues
References
https://chromereleases.googleblog.com/2017/01/stable-channel-update-for-desktop.html
https://bugzilla.redhat.com/show_bug.cgi?id=1416672
https://code.google.com/p/chromium/issues/detail?id=663726
Notes
Google reports it as a low severity issue, probably because it's sandboxed.